# git

The project is ugly. The task is to fix everything. Comments should bring you to make it beautiful. At least more beautiful than it is now :)

## Starting

Just clone the repo
    
    git clone https://gitlab.com/chmiel-andrzej-sda/version-control-system
    
Or simpler - do it using IntelliJ ;)

Remember that it's the Maven project, so has to be imported as a Maven project

Once you clone the repo, please, change it's remote not to override my code.
